﻿@charset "UTF-8";
:root {
	--order-margin-y-xs:8px;
	--order-margin-y-sm:10px;
	--order-margin-y-md:20px;
	--order-margin-y-lg:40px;
	--order-padding-x:10px;
	--order-padding-xy:10px;
	--order-body-padding-x:40px;
	--order-body-padding-y:30px;
}
/* --------------------------------------------------------------------
	ヘッダーフロー
-------------------------------------------------------------------- */
div.order_header_ {
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column-reverse;
}

div.order_header_ div.order_flow_ {
	margin: 0;
	padding: 20px 0;
	width: 100%;
	background-color: #fff;
}

/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */

div.order_ {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	padding: var(--order-body-padding-y) var(--order-body-padding-x);
	border-radius:var(--g-lr-menu-radius);
	border: 1px solid var(--g-lr-border-color);
}

.order_.print_button_ {
	margin-bottom: 20px;
}

div.order_ .common_headline2_ {
	margin: var(--order-margin-y-md) 0;
}

div.order_ div.bar_ {
	border-width: 0;
	height: 6px;
	clear: both;
	border-top: 1px solid var(--g-theme-color-secondary);
	padding: 5px 0px;
}

div.order_ .headline_ {
	margin-left: 10px;
	line-height: 21px;
	font-size: 14px;
	font-weight: bold;
}

div.order_ .headline_ span {
	font-size: 12px;
	font-weight: normal;
}

div.order_ .headline_ .headline_title_ {
	float: left;
}

div.order_ .headline_ .headline_contents_ {
	float: left;
	padding-bottom: 10px;
}
.pg_order_cart_ .headline_label_wrapper_{
	margin-top: var(--order-margin-y-sm);
}
.pg_order_cart_ .error_{
	margin-bottom: var(--order-margin-y-sm);
}
.pg_order_cart_ .order_cart_flex_{
	display: flex;
	justify-content: flex-end;
	gap: 0 10px;
}
.pg_order_cart_ .order_cart_delivery_date_wrapper_{
	margin-bottom: var(--order-margin-y-sm);
}
.pg_order_cart_{
	& .js-submit-estimate-image{
		visibility: hidden;
		height: 0;
	}
	& .js-submit-estimate-link{
		display: block;
		text-decoration: underline;
	}
}
/* ご注文主（ログイン時） */
input.address-select {
	background: var(--g-theme-color-undenary);
	border: none;
	color: #fff;
	padding: 0 15px;
	border-radius: var(--g-btn-radius-base);
}

input.back-to-catalog-index-info,
.back-to-product-info,
.back-to-accesory-goods {
	background: var(--g-theme-color-quaternary);
	color: var(--g-text-color-primary);
}
div.method_host_ div.host_info_ table td {
	border: none;
	padding:0;
	vertical-align: top;
}

div.method_host_ div.host_info_ .address_ {
	font-style: normal;
	margin-left: 10px;
	padding: 8px;
	border: 3px double var(--g-table-border-color);
}

div.method_host_ div.host_info_ .dest_nickname_ {
	font-weight: bold;
	margin-bottom: var(--order-margin-y-sm);
}

div.method_host_ .guide_ ,
input[name="address.x"],
input[name="edi_address.x"] {
	color: var(--g-theme-color-secondary);
	font-weight: bold;	
	background-color: transparent;
	padding: 0;
}
table.method_host_ {
	width: 100%;
}

tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 300px;
}

div.order_ div.dest_block_ table.dest_+div.estimate_block_ span.method_supplier_name_ {
	margin-bottom: 10px;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 15px;
	border-left: 5px solid var(--g-theme-color-secondary);
}

div.order_ div.estimate_block_ span.method_supplier_name_ {
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 15px;
	border-left: 5px solid var(--g-theme-color-secondary);
}

div.order_ span.method_agency_name_ {
	margin-bottom: 10px;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 15px;
	border-left: 5px solid #af8ad1;
}
.order_ .estimate_block_.supplier-estimate-block {
	padding: 0;
}

div.order_ div.estimate_block_ table {
	width: 100%;
}

.formsublist_.destspeclist_.destspeclist2_ textarea[name="comment_su_1"] {
	width: 99%;
}

.formsublist_.destspeclist_.destspeclist2_ textarea[name="comment_de_1"] {
	width: 99%;
}

div.order_ div.estimate_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}

div.order_ div.estimate_block_ .delivery_date_ {
	color: var(--g-theme-color-alert);
	font-weight: bold;
}

div.order_ div.dest_block_ {
	margin: var(--order-margin-y-lg) auto 0;
}

div.order_ div.dest_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}

div.order_ div.agency_block_ {
	border: none;
	margin: 4px 0;
	padding: 0;
}

div.order_ div.agency_block_ table {
	margin: 2px;
}

div.order_ div.agency_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}

div.order_ div.cart_agency_block_ {
	margin: 4px 0 4px 0;
	padding: 0;
}

div.order_ div.cart_agency_block_ table {
	margin: 2px;
}

table.formsublist_.destspeclist_.destspeclist2_ {
	width: 100%;
}

div.order_ div.cart_agency_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}

div.order_ div.cart_agency_block_ hr.agency_bar_ {
	display: none;
}



div.order_ div.dest_block_ table.destgoodslist_ {
	width: 839px;
	width: 1153px;
	width: 1065px;
	margin-bottom: 20px;
	width: 1059px;
	width: 100%;
}

div.order_ div.dest_block_ table.destspeclist_ {
	width: 839px;
	width: 1153px;
}

div.order_ div.dest_block_ .formsublist_.destspeclist_ {
	width: 100%;
	margin: 20px 0;
}

div.order_ table.destgoodslist_ th {
	font-weight: bold;
}

div.order_ table.destgoodslist_ table th {
	border-width: 0;
	background: #ffffff;
	font-weight: normal;
	width: 40%;
}

div.order_ table.destgoodslist_ table.append_ th {
	white-space: normal;
	word-break : break-all;
}

div.order_ table.destgoodslist_ table td {
	border-width: 0;
}

div.order_ table.destgoodslist_ td.method_cart_img_ {
	width: 50px;
	width: 100px;
	border-right-width: 0;
}

div.order_ table.destgoodslist_ td.method_cart_img_ .img_s_ img {
	width: 100px;
}

div.order_ table.destgoodslist_ td.method_goodsname_ {
	width: 250px;
	border-left-width: 0;
}
div.order_ table.destgoodslist_ td.method_comment_ {
	width: 300px;
	padding: 2px 2px 4px;
}

div.order_ table.destgoodslist_ td.method_comment_ table {
	margin: 0;
}

div.order_ table.destgoodslist_ td.method_comment_ textarea {
	width: 200px;
}

div.order_ table.destgoodslist_ td.method_comment_.delivery_ {
	width: 580px;
}

div.order_ table.destgoodslist_ .estimate_goodsname_ {
	margin-bottom: 2px;
}
div.order_ table.destgoodslist_ .estimate_qty_ {
	width: 60px;
	text-align: right;
}

div.order_ table.destgoodslist_ .estimate_price_ {
	width: 125px;
	text-align: right;
}

div.order_ table.destgoodslist_ .estimate_amt_,
div.order_ table.destgoodslist_ .estimate_amt_tax_,
div.order_ table.destgoodslist_ .estimate_amt_tax_biz_ {
	width: 125px;
	text-align: right;
}

/* for customer.approval cart start */
div.order_ table.destgoodslist_ .estimate_cart_goodsname_ {
	width: 370px;
	margin-bottom: 2px;
}

div.order_ table.destgoodslist_ .estimate_cart_price_ {
	width: 120px;
	text-align: right;
}

div.order_ table.destgoodslist_ .estimate_cart_qty_ {
	width: 120px;
	text-align: right;
}

div.order_ table.destgoodslist_ .estimate_cart_amt_ {
	width: 120px;
	text-align: right;
}

div.order_ table.approval_cart_ td.total_ {
	width: 500px;
	text-align: right;
}

/* for customer.approval cart end */

div.order_ table.destgoodslist_ .estimate_name_ {
	font-weight: bold;
}

div.order_ table.destgoodslist_ table.estimate_comments_ {
	margin-top: var(--order-margin-y-sm);
	width: 100%;
}
.pg_estimate_estimate_ table.destgoodslist_ table.estimate_comments_ th{
	width: 100px;
}
div.order_ table.destgoodslist_ table.estimate_comments_ th,
div.order_ table.destgoodslist_ table.estimate_comments_ td {
	border-top: 1px dashed var(--g-table-border-color);
	padding-left: 0;
	padding-right: 0;
}

div.order_ table.destgoodslist_ tr.estimate_money_ th {
	width: 140px;
}

div.order_ table.destgoodslist_ tr.estimate_money_ td {
	text-align: right;
	width: 125px;
}

div.order_ table.destgoodslist_ tr.estimate_money_ td.estimate_subtotal_breakdown_ {
	width: 428px;
}

div.order_ table.destgoodslist_ .status_ {
	width: 110px;
}

div.order_ table.destgoodslist_ .status_ img {
	width: 100px;
}

div.order_ .total_ {
	color: var(--g-text-color-price);
	font-weight: bold;
}

div.order_ table.destspeclist_ th {
	width: 160px;
}

div.order_ table.destspeclist_ td {
	min-width: 130px;
}

div.order_ table.destspeclist2_ td {
	width: auto;
}
/* 送り主（ログイン時） */

div.method_sender_ h2 {
	margin: 0;
	padding: 8px 4px 12px 5px;
	font-size: 14px;
	font-weight: bold;
	background: #ffffff url(../img/usr/common_h2_noleft.png) left top no-repeat;
}

div.method_sender_ h2 span {
	font-size: 12px;
	font-weight: normal;
}

div.method_sender_ span.saler_ {
	font-size: 15px;
}

div.method_sender_ div.sender_info_ {
	padding-left: var(--order-padding-x);
}

div.sender_change_ {
	padding: 6px 10px;
	font-weight: bold;
}

table.method_sender_ {
	margin-top: 4px;
	width: 1080px;
}

tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 300px;
}



/* 宛て先（ログイン時） */

div.address_item_ address {
	margin-left: 20px;
	float: left;
	display: inline;
	width: 640px;
}

div.address_item_ .address_change_ {
	float: right;
	display: inline;
	text-align: right;
	width: 150px;
}

div.address_item_ .address_change_ input.chande-dest-info {
	color: var(--g-theme-color-secondary);
	font-weight: bold;
}

div.address_bottom_ {
	padding: 10px 0 0 0;
	text-align: right;
}

/* 請求先（ログイン時） */
div.method_bill_biz_ {
	margin-bottom: 8px;
}

div.method_bill_biz_ h2 {
	margin: 0;
	padding: 8px 4px 12px 5px;
	font-size: 14px;
	font-weight: bold;
	background: #ffffff url(../img/usr/common_h2_noleft.png) left top no-repeat;
}

div.method_bill_biz_ h2 span {
	font-size: 12px;
	font-weight: normal;
}



/* お届け先（クイックオーダー） */
div.quickorder_clear_ {
	clear: both;
	height: 5px;
}

div.quickorder_left_ {
	float: left;
}

div.quickorder_right_ {
	float: right;
}

.detail_view_ {
	cursor: pointer;
}

div.quickorder_cart_ {
	height: 320px;
	overflow: auto;
}

tr.quickorder_listdetail_ {
	display: none;
	border-top-width: 0;
}

tr.quickorder_main_ td {
	border-bottom-width: 0;
	border-top: 1px solid #CCC;
}

tr.quickorder_listdetail_ td {
	overflow: auto;
	border-bottom-width: 0;
}

tr.quickorder_listdetail_ td>table {
	margin: 0;
	width: 700px;
}

tr.quickorder_listdetail_ td table td textarea {
	width: 600px;
}

#wkArea {
	background-color: white;
	border: 1px solid black;
	display: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 8pt;
	position: absolute;
	top: 50px;
	left: 5px;
	color: black;
}

#wkArea .itemNotFound {
	text-align: center;
	color: Gray;
	font-style: italic;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	line-height: 20px;
	width: 250px;
}

#wkArea .itemLine {
	padding: 0px 5px 0px 5px;
	height: 20px;
	line-height: 20px;
	list-style: none;
	white-space: nowrap;
	cursor: default;
}

#wkArea .itemLine .itemCode {
	float: left;
	font-weight: bold;
	margin-right: 5px;
}

table.quickorder_subtotal_ {
	margin: 0 auto;
	width: 100%;
	border-style: none;
}

table.quickorder_subtotal_ td.money_ {
	width: 80px;
	white-space: nowrap;
	text-align: right;
}

table.quickorder_subtotal_ td.total_ {
	text-align: right;
}

table.quickorder_subtotal_ td.del_ {
	width: 80px;
}

div.quickorder_addr_ {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.quickorder_addr_ div.addr_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

div.quickorder_addr_ div.addr_name_ {
	font-weight: bold;
}

div.quickorder_addr_ .common_headline2_ {
	overflow: hidden;
}

div.quickorder_addr_ .common_headline2_ div {
	float: left;
	display: inline;
}

div.quickorder_addr_ .editdest_button_ {
	float: right;
	display: inline;
	margin-top: -4px;
	margin-bottom: 4px;
}

div.delivery_spec_ {
	width: 100px;
}

div.option_view_ {
	width: auto;
	padding: 5px;
	height: 20px;
	line-height: 20px;
	text-align: right;
	background-color: #EAF2F7;
	border: 1px solid #ABC9CC;
	cursor: pointer;
}

div.quickorder_option_ {
	padding: 5px;
	border: 1px solid #ABC9CC;
	border-top-width: 0;
}

/* 配送方法 */
.order_ .method_box_>*:has([type="checkbox"]),
.order_ .method_box_>*:has([type="radio"]){
	padding: 0 var(--order-padding-x);
}
.order_ .method_box_>*:has(table){
	padding: 0!important;
}
.order_ .method_box_ textarea{
	width: 100%;
}
div.method_box_ div.method_box_content_ textarea[name="comment"] {
	width: 100%;
}

div.method_box_ div.line_contents_ {
	float: left;
}

div.method_cart_box_ {
	margin-bottom: 20px;
}



/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}

#method_date dl dt {
	float: left;
	display: inline;
	font-weight: bold;
}

#method_date dl dd {
	margin-left: 8em;
}



/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}

div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}

#pointpay_num {
	background-color: #dedede;
	width: 40px;
	padding: 2px;
}

/* 支払方法の指定画面の配送一覧 */

div.order_ div.method_destlist_frame_ {
	width: 100%;
}

div.order_ div.method_destlist_frame_ .delivery_date_ {
	color: var(--g-theme-color-alert);
	font-weight: bold;
}
div.order_ table.method_destlist_ {
	margin-bottom: 0;
	border-bottom-width: 0px;
}

div.order_ table.method_destlist_ th {
	width: 260px;
}


div.order_ table.method_destlist_ th.spec_ {
	border-right: none;
}

div.order_ table.method_destlist_ .goodsname_ {
	width: 600px;
}

div.order_ table.method_destlist_ .qty_ {
	width: 100px;
}

div.order_ table.method_destlist_ .amt_ {
	width: 120px;
}
.pg_estimate_method_ .detail_option_ table {
	width: 100%;
}
.pg_estimate_method_ .detail_option_ table td:nth-child(2){
	width: auto;
}

div.order_ table.method_destlist_ td.goodsname_ span,
div.order_ table.method_destlist_ td.qty_ span,
div.order_ table.method_destlist_ td.amt_ span {
	font-weight: bold;
}

div.order_ table.method_destlist_ td.method_destlist_supplier_ {
	border-top: 1px dashed #cccccc;
	border-bottom: none;
}

div.order_ table.method_destlist_ td.method_destlist_supplier_ table {
	width: 100%;
}

div.order_ table.method_destlist_ td.method_destlist_supplier_ span.method_supplier_name_ {
	margin-bottom: 5px;
	margin-left: 0;
	border-left: 5px solid var(--g-theme-color-secondary);
	display: block;
}

div.order_ table.method_destlist_ {
	width: 100%;
	margin-bottom: var(--order-margin-y-md);
}

/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	width: 1200px;
	box-sizing: border-box;
	overflow: hidden;
	width: 1155px;
	width: 1067px;
	width: 100%;
}

div.spandual_>table {
	width: 100%;
}

table.estimate_top_ td.estimate_top_left_ table {
	width: 550px;
	margin-left: 0;
	margin-bottom: 20px;
}

table.estimate_top_ td.estimate_top_right_ {
	width: 450px;
}
table.estimate_top_ td.estimate_top_right_ >*:nth-child(n+2):has(>tr){
	margin-top: var(--order-margin-y-sm);
}
/* 配送情報 */
table.host_,
table.sender_ {
	border: 1px solid #CCCCCC;
	width: 550px;
	margin-left: 0;
}

div.order_ .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

table.card_,
table.convinience_ {
	width: 100%;
}

table.card_ label {
	margin: 0 20px 0 5px;
}

table.convinience_ th {
	width: 16em;
}

/* お支払い方法 */
div.order_ table.estimate_method_ {
	width: 100%;
}

div.order_ table.estimate_method_ .nocell_ {
	text-align: left;
}

div.order_ table.estimate_method_ .nocell_ .small_ {
	font-size: 13px;
}

div.order_ table.estimate_method_ th {
	width: 50%;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

div.order_ table.estimate_method_ td {
	width: 50%;
	text-align: right;
}

/* お届け先 */
div.order_ div.dest_block_ table.dest_ {
	width: 100%;
	margin-bottom: var(--order-margin-y-md);
}

table.approval_purchase_ th {
	border-right-style: none;
	width: 150px;
}

div.order_ table.card_ th {
	text-align: left;
	width: 170px;
}

div.order_ table.card_ td {
	text-align: left;
}

/* order method.aspx */

div.order_ table.method_ th {
	width: 50%;
	text-align: left;
}

div.order_ table.method_ td {
	width: 50%;
	text-align: right;
}

div.order_ table.method_ td.nocell_ {
	text-align: left;
}

div.order_ table.method_ td.nocell_ .small_ {
	font-size: 13px;
}

/*配送先*/
div.order_ .method_method_ {
	text-align: left;
}

.pg_customer_bizdest_ .address_title_,
.pg_customer_custdestlist_ .address_title_,
.pg_edi_change_dealer_ .address_title_,
.pg_edi_address_ .address_title_,
.pg_order_address_ .address_title_ {
	margin-bottom: var(--order-margin-y-sm);
	width: 100%;
}
.pg_customer_bizdest_ .address_item_,
.pg_customer_custdestlist_ .address_item_,
.pg_edi_change_dealer_ .address_item_,
.pg_edi_address_ .address_item_,
.pg_order_address_ .address_item_ {
	padding: 10px;
	border-top: 1px solid var(--g-table-border-color);
	border-bottom: 1px solid var(--g-table-border-color);
	position: relative;
	padding: 20px 60px 20px 0;
	display: flex;
	flex-wrap: wrap;
}
.pg_customer_bookmarkselect_ .address_item_ + .address_item_,
.pg_customer_bizdest_ .address_item_ + .address_item_,
.pg_customer_custdestlist_ .address_item_ + .address_item_,
.pg_edi_change_dealer_ .address_item_ + .address_item_,
.pg_edi_address_ .address_item_ + .address_item_,
.pg_order_address_ .address_item_ + .address_item_{
	border-top:none;
}
.pg_customer_bookmarkselect_ .address_select_,
.pg_customer_bizdest_ .address_select_,
.pg_customer_custdestlist_ .address_select_,
.pg_edi_change_dealer_ .address_select_,
.pg_edi_address_ .address_select_,
.pg_order_address_ .address_select_{
	position: absolute;
	top: 20px;
	right: 0;
}
.pg_customer_bookmarkselect_ .address_item_ .address_change_,
.pg_customer_bizdest_ .address_item_ .address_change_,
.pg_customer_custdestlist_ .address_item_ .address_change_,
.pg_edi_change_dealer_ .address_item_ .address_change_,
.pg_edi_address_  .address_item_ .address_change_,
.pg_order_address_ .address_item_ .address_change_{
	float: none;
	position: absolute;
	bottom: 20px;
	right: 0;
	text-decoration: underline;
}
/*注文拡張*/
div.order_ table.sales_append_ {
	margin-right: 0;
	margin-left: auto;
	width: 100%;
}

div.order_ table.sales_append_ th {
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

div.order_ table.sales_append_ td {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/* order order.aspx */
div.order_ table.order_ {
	width: 100%;
	margin: 0 auto 20px auto;
}

div.order_ table.order_ th {
	width: 25%;
}

/* カードで支払う */
div.order_ table.formdetailcard_ {
	margin-bottom: 20px;
}

div.order_ table.formdetailcard_ th {
	width: 12em;
}

.block-order-estimate--commit-btn-include-loading {
	height: 100px;
	width: 850px;
	position: absolute;
	transform: scale(0.5);
}

/* 履歴用 */
div.order_ .clearfix_ {
	clear: both;
	visibility: hidden;
}

div.order_ div.cancel_ {
	background: #f0f0f0;
}

div.order_ .cancel_ td {
	background: #f0f0f0;
}

div.order_ .cancel_ .estimate_comments_ th {
	background: #f0f0f0;
}

div.order_ div.cancel_ {
	background: #f0f0f0;
}

div.order_ td.dest_process_ {
	text-align: right;
	margin: 0 6px 0 auto;
	width: 383px;
}

div.order_ div.dest_process_ {
	text-align: right;
	margin: 0 170px 0 auto;
}

div.order_ .estimate_block_ .method_supplier_name_+div.dest_process_ {
	margin-right: 0;
	margin-bottom: 20px;
}

div.order_ div.agency_process_ {
	float: right;
	text-align: right;
	margin-bottom: 20px;
}

div.order_ div.agency_process_ img {
	width: 300px;
}

div.order_ div.agency_approval_left_ {
	float: left;
	text-align: left;
	width: 560px;
}

div.order_ table.agencyapprovallist_ th {
	border: 1px solid #af8ad1;
	background: #af8ad1;
	padding: 8px 8px 6px 8px;
	font-weight: normal;
	width: 80px;
	color: #fff;
}

div.order_ table.agencyapprovallist_ td {
	border: 1px solid #af8ad1;
	padding: 8px 8px 6px 8px;
}

div.order_ table.destgoodslist_ div.estimate_goodsname_ div.detail_name_ {
	float: left;
}

div.order_ table.destgoodslist_ div.estimate_goodsname_ div.detail_process_ {
	float: right;
	margin-bottom: 6px;
}

div.order_ table.order_cart_list_ {
	width: 100%;
}

div.order_ table.order_cart_list_ th {
	text-align: right;
}

div.order_ table.order_cart_list_ td.image_ {
	width: 100px;
	text-align: center;
}
div.order_ table.order_cart_list_ td.image_ img {
	object-fit: contain;
	width: 100px;
	height: 100px;
}
div.order_ table.order_cart_list_ td.name_ {
	width: 440px;
}

div.order_ table.order_cart_list_ td.qty_ {
	width: 100px;
	text-align: right;
}

div.order_ table.order_cart_list_ input.order_cart_qty_ {
	width: 40px;
	font-size: 14px;
	text-align: right;
}

div.order_ table.order_cart_list_ input.order_cart_purchase_order_ {
	width: 150px;
	font-size: 14px;
}

div.order_ table.order_cart_list_ td.amt_,
div.order_ table.order_cart_list_ td.amt_tax_,
div.order_ table.order_cart_list_ td.amt_tax_biz_ {
	width: 100px;
	text-align: right;
}

div.order_ table.order_cart_list_ td.button_ {
	width: 88px;
	text-align: center;
}

div.order_ table.order_cart_list_ td.error_ {
	border-top-color: #ffffff;
	border-top-width: 0;
}

div.order_ div.order_cart_list_total_ th {
	text-align: right;
}

div.order_ hr.order_cart_list_total_dest_top_ {
	margin-bottom: var(--order-margin-y-sm);
	width: 100%;
	border-top: 1px solid var(--g-theme-color-secondary);
	border-bottom: none;
}

div.order_ div.order_cart_list_total_dest_ {
	width: 100%;
}

div.order_ div.order_cart_list_total_dest_ td {
	font-size: 13px;
	font-weight: bold;
}

div.order_ div.order_cart_list_total_ td.subtotal_,
div.order_ div.order_cart_list_total_ td.tax_biz_,
div.order_ div.order_cart_list_total_ td.tax_,
div.order_ div.order_cart_list_total_ td.postage_ {
	width: 130px;
	text-align: right;
}

/* 軽減税率対応 */
div.order_ div.add_postage_comment_ {
	width: 300px;
	color: #333;
	float: left;
}

div.order_ div.order_cart_list_total_ {
	overflow: hidden;
	padding: 8px 8px 6px;
}

div.order_ div.order_cart_list_total_ table.subtotal_ th {
	width: 135px;
	text-align: right;
}

div.order_ div.order_cart_list_total_ table.subtotal_ th.tax_,
div.order_ div.order_cart_list_total_ table.subtotal_ th.tax_biz_ {
	width: 100px;
}

div.order_ div.order_cart_list_total_ table.subtotal_ td.subtotal_,
div.order_ div.order_cart_list_total_ table.subtotal_ td.tax_,
div.order_ div.order_cart_list_total_ table.subtotal_ td.tax_biz_ {
	width: 100px;
	max-width: 135px;
	text-align: right;
	font-size: 0.9375rem;
}

div.order_ div.order_cart_list_total_ tr.subtotal_breakdown_ td,
div.order_ div.order_cart_list_total_ tr.subtotal_breakdown_ th {
	font-size: 10px;
	font-weight: normal;
}

div.order_ div.order_cart_list_total_ div.subtotal_breakdown_ {
	float: left;
	border: 3px double #cccccc;
	padding: 10px 4px;
	margin: 0 4px;
	width: 400px;
}

div.order_ div.order_cart_list_total_ div.subtotal_breakdown_ th {
	width: 160px;
	text-align: right;
	font-size: 15px;
}

div.order_ div.order_cart_list_total_ div.subtotal_breakdown_ th.tax_,
div.order_ div.order_cart_list_total_ div.subtotal_breakdown_ th.tax_biz_ {
	width: 60px;
}

div.order_ div.order_cart_list_total_ div.subtotal_breakdown_ td.subtotal_,
div.order_ div.order_cart_list_total_ div.subtotal_breakdown_ td.tax_,
div.order_ div.order_cart_list_total_ div.subtotal_breakdown_ td.tax_biz_ {
	width: 85px;
	text-align: left;
	font-size: 15px;
	overflow-wrap: anywhere;
}

div.order_cart_list_total_.order_cart_list_total_dest_>div>table>tbody>tr>th,
div.order_cart_list_total_.order_cart_list_total_dest_>div>table>tbody>tr>td {
	font-size: 15px !important;
}

div.order_ .estimate_subtotal_breakdown_ {
	width: 100%;
}
div.order_ .estimate_subtotal_breakdown_ h2{
	margin-bottom: var(--order-margin-y-sm);
}

div.order_ h2 {
	font-weight: bold;
}

div.order_ .estimate_subtotal_breakdown_ tr.subtotal_breakdown_ td,
div.order_ .estimate_subtotal_breakdown_ tr.subtotal_breakdown_ th {
	font-size: 14px;
	font-weight: normal;
}


div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_>table {
	margin: 0;
	width: 100%;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th {
	text-align: right;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ td {
	width: 20%;
	text-align: right;
	padding-right: 8px;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th.subtotal_{
	width: 20%;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th.tax_,
div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th.tax_biz_ {
	width: 18%;
}

div.order_ table.estimate_subtotal_breakdown_list_ {
	width: auto;
	float: right;
	margin-bottom: 10px;
}

div.order_ table.estimate_subtotal_breakdown_list_ td {
	width: 160px;
	text-align: right;
	border: 1px solid #CCC;
}
.pg_biz_history_detail_ :where(table.dest_:has(tr),table.destgoodslist_){
	margin-bottom: var(--order-margin-y-md);
}
body:has(.pg_biz_history_detail_) .historydetail_{
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 20px;
	margin-top: 20px;
}
div.order_ .order_cart_list_all_total_ {
	margin: 10px 0 10px 0;
	padding: 4px 0 4px 0;
	border: 1px solid #ffcc60;
	background-color: #ffffe0;
}
.pg_order_cart_ .goods_line_ .price_{
	text-align: right;
	font-weight: bold;
}

.pg_order_cart_ .order_cart_sublist_single_ td{
	text-align: right;
	border: none;
	padding: 0;
}
.pg_order_cart_ div:has(>[name="reload.x"]){
	display: flex;
	justify-content: flex-end;
	padding: 10px 0;
}
div.order_ h2.dest_list_ {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 1px 1px 1px 0;
	font-size: 15px;
	font-weight: bold;
}

div.order_ .order_cart_sublist_ {
	width: 830px;
	float: left;
	margin: 0 0 10px 0;
	padding: 4px;
	border: 1px solid #ffcc60;
	background-color: #ffffe0;
	width: 1070px;
}

div.order_ .order_cart_sublist_bottom_ {
	clear: both;
}

div.order_ div.order_cart_sublist_total_ {
	clear: both;
}

div.order_ .order_cart_sublist_ .item_ {
	width: 198px;
	float: left;
	margin: 4px;
	width: 206px;
}

div.order_ .order_cart_sublist_ .item_.now_ a .title_,
div.order_ .order_cart_sublist_ .item_.now_ a .info_ {
	background-color: #EEF8F5;

}

div.order_ .order_cart_sublist_ .item_ a {
	display: block;
	overflow: hidden;
	border: 1px solid var(--g-theme-color-secondary);
	position: relative;
	text-decoration: none;
	margin: 1px;
}

div.order_ .order_cart_sublist_ .now_ a {
	border-width: 1px;
	margin: 1px;
}


div.order_ .order_cart_sublist_ .item_ a .title_ {
	display: block;
	padding: 8px 8px 6px 4px;
	margin: 0;
	font-size: 12px;
	line-height: 1.1;
	color: #fff;
	background-color: var(--g-theme-color-secondary);
	background-color: #fff;
	color: #333;
	font-size: 15px;
}

div.order_ .order_cart_sublist_ .now_ a .title_{
	color: #ffffff;
	background-color: var(--g-theme-color-secondary);
	color: #333;
	background-color: #fff;
}


div.order_ .order_cart_sublist_ .ng_ a .title_{
	color: #fff;
	color: #333;
}

div.order_ .order_cart_sublist_ .item_.ng_ a {

	color: var(--g-theme-color-alert);
}

div.order_ .order_cart_sublist_ .item_ a .info_ {
	display: block;
	padding: 6px 2px 4px 2px;
	font-size: 12px;
	line-height: 1.1;
	color: #777777;
	font-weight: normal;
	text-align: right;
	background: #ffffff url(../img/usr/order_cart_icon_cart.gif) left top no-repeat;
	display: block;
	padding: 6px 2px 4px 2px;
	font-size: 12px;
	line-height: 1.1;
	color: #777777;
	font-weight: normal;
	text-align: right;
	background: #ffffff url(../img/usr/order_cart_icon_cart.gif) left top no-repeat;
	margin: 0;
	background: #ffffff url(../img/usr/icon_side_cart.png) 2px 7px no-repeat;
	background-size: 14px;
	font-size: 15px;
}

div.order_ .order_cart_sublist_ .now_ a .info_ {
	color: #000000;
}


div.order_ .order_cart_sublist_ .item_add_ input {
	float: left;
	margin: 5px;
	display: block;
	border-radius: 4px;
	border: 1px solid var(--g-theme-color-secondary);
	position: relative;
	background-color: var(--g-theme-color-secondary);
	width: 196px;
	cursor: pointer;
	color: #fff;
	padding: 17px 0;
}


div.order_ #order_cart_sublist_new {
	position: absolute;
	display: none;
}

.order_cart_sublist_single_>tbody>tr>td>span {
	position: unset !important;
}

div.order_ a.order_cart_navi_ {
	font-size: 0.9375rem;
	font-weight: bold;
	color: var(--g-theme-color-secondary);
	margin-bottom: var(--order-margin-y-sm);
	display: block;
	text-align: right;
}


div.order_ input.order_cart_navi_ {
	font-size: 13px;
	background: none;
	text-decoration: none;
	border: none;
	cursor: pointer;
}

.pg_order_addcart_ [name="addCart"]{
	height: 40px;
	width: auto;
	image-rendering: pixelated;
}
/** 軽減税率対応 **/

div.order_ div.estimate_footer_total_ {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: auto;
	border: 2px solid var(--g-theme-color-secondary);
	padding: 10px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
	gap: 8px;
}

div.order_ div.estimate_footer_total_ h2 {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

div.order_ div.estimate_footer_total_ table th {
	padding: 2px 0;
}

div.order_ div.estimate_footer_total_ table td {
	padding: 2px 0;
	font-size: 15px;
	font-weight: bold;
}

div.order_ div.estimate_footer_total_ div.estimate_subtotal_breakdown_ {
	width: 600px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_breakdown_list_ th {
	width: 145px;
	text-align: right;
	padding: 8px 8px 6px 8px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_breakdown_list_ th.tax_ {
	width: 60px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_breakdown_list_ td {
	width: 85px;
	padding: 8px 8px 6px 8px;
}

table.estimate_total_list_+.small_ {
	font-size: 13px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_list_ {
	margin-top: 0px;
	margin-bottom: 0px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_list_ th {
	width: 200px;
	border: 1px solid #dfdfdf;
	background: #EEF8F5;
	font-weight: bold;
	padding: 8px 8px 6px 8px;}

div.order_ div.estimate_footer_total_ table.estimate_total_list_ td {
	width: 190px;
	text-align: right;
    border: 1px solid #dfdfdf;
    padding: 8px 8px 6px 8px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_list_ tr.subtotal_ td {
	font-size: 15px;
}

div.order_ div.estimate_footer_total_ td.estimate_subtotal_sum_ {
	display: none;
}
.pg_estimate_estimate2_ table.formlist_ {
	margin-bottom: var(--order-margin-y-md);
}
div.order_ .total_title_ {
	font-weight: bold;
	margin-bottom: var(--order-margin-y-sm);
}

div.order_.print_button_ {
	width: 100%;
}

div.order_.print_button_ form {
	float: right;
	padding: 0 2px;
}


/** モーダル **/

#inline-content .cart_data_ {
	width: 600px;
	margin: 12px 50px 0 50px;
	padding: 8px;
	border: 2px solid var(--g-theme-color-secondary);
}

#inline-content p {
	font-weight: bold;
}

#inline-content .cart_data_ table {
	width: 100%;
}

#inline-content .cart_data_ table td {
	text-align: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#inline-content .cart_data_ table td.image_ {
	width: 60px;
}

#inline-content .cart_data_ table td.image_ img {
	width: 50px;
	height: 50px;
	margin: 5px;
}

#inline-content .cart_data_ table th.qty_,
#inline-content .cart_data_ table td.qty_ {
	text-align: center;
}

/* 買い物かご台帳 */
#detail_precart_10000>div>div>div.estimate_block_>span {
	margin-left: 0;
}

/* 送り状No、荷物問い合わせURL */
div.order_ div.estimate_block_ table.estimate_comments_ td {
	max-width: 120px;
	overflow-wrap: break-word;
}

div.order_ div.dest_block_ table.destspeclist2_ td {
	max-width: 120px;
	overflow-wrap: break-word;
}

div.order_ table.destspeclist2_ td {
	max-width: 120px;
	overflow-wrap: break-word;
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) .estimate_goodsname_{
	margin-bottom: var(--order-margin-y-md);
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) .estimate_goodsname_ a{
	text-decoration: underline;
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) table.destgoodslist_ > tbody > tr > th:nth-child(1){
	width: 70%;
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) table.destgoodslist_ > tbody > tr > th:nth-child(2){
	width: 15%;
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) table.destgoodslist_ > tbody > tr > th:last-child{
	width: auto;
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) table.destgoodslist_ > tbody > tr > td:nth-child(n+2){
	text-align: right;
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) table:where(.formlist_,.formsublist_),
:where(.pg_biz_history_detail_,.pg_estimate_detail_) [data-tmpl]{
	margin-bottom: var(--order-margin-y-md);
}
:where(.pg_biz_history_detail_,.pg_estimate_detail_) .submit_ >*:not([href*="history"]){
	padding-left: 20px;
	padding-right: 20px;
	height: 40px;
}
.pg_order_order_ .top_comment_{
	margin-bottom: var(--order-margin-y-md);
}
.pg_order_order_ h1{
	display: flex;
	align-items: center;
	gap: 0 30px;
	&::after{
		content:'';
		background-image: url('../img/usr/common/kawauso-thank-you-w400.png');
		background-repeat: no-repeat;
		background-size: contain;
		width: 300px;
		height: calc(181px / 4 * 3);
		display: block;
		flex-shrink: 0;
	}
}
/* 発注番号をまとめてセット */
:where(.pg_order_cart_,.pg_order_method_,.pg_estimate_detail_) .bulk_purchase_order_frame_ {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	gap: 0 10px;
	margin: var(--order-margin-y-md) 0;
}
:where(.pg_order_cart_,.pg_order_method_,.pg_estimate_detail_) input#bulk_purchase_order_ {
	width: 150px;
	font-size: 0.875rem;
	border: 2px solid var(--g-theme-color-secondary);
}
/* --------------------------------------------------------------------
	注文拡張項目
--------------------------------------------------------------------- */
table.sales_append_ {
	width: 100%;
}

table.sales_append_ th{
	width: 30%;
}

.sales_append_ input[type=text],
.sales_append_ textarea,
.sales_append_ select {
	max-width: 400px;
}